Announcement Announcement Module
Collapse
No announcement yet.
tcServer and Java7 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • tcServer and Java7

    I only see online that tcServer 2.6.1 supports Java 1.6 ... is there any reason that Java 7 is not supported? Does anybody know the timelines for validation with Java 7?

  • #2
    The main reason is testing: Java 7 is not listed as being supported as the necessary testing hasn't been done. There's no official date for Java 7 support at the moment.

    Comment

    Working...
    X